Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.handlers
Class x_pkcs7_mime

    java.lang.Object
      org.bouncycastle.mail.smime.handlers.PKCS7ContentHandler
          org.bouncycastle.mail.smime.handlers.x_pkcs7_mime

All Implemented Interfaces:
  javax.activation.DataContentHandler

    public class x_pkcs7_mime

extends PKCS7ContentHandler

Constructor Summary
`x_pkcs7_mime()`

Method Summary

Methods inherited from class org.bouncycastle.mail.smime.handlers.PKCS7ContentHandler
`getContent, getTransferData, getTransferDataFlavors, writeTo`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### x_pkcs7_mime

    public x_pkcs7_mime()

Bouncy Castle Cryptography Library 1.45